/* CSS Document */
@import url("hack.css");

@media screen and (min-width:768px) and (max-width:990px){
#wrapper {
}

/*#header, section, footer {
	max-width:768px !important; 
	width:100%!important;
	background:#CC3300;
}*/

#header {
	padding-left:0!important;
}
.logo {
	margin-left:19px!important;
}
.menu_contact {
	padding-top:0!important;
}
.slider_service div.service {
	/*width:32.6%!important;*/
}
.slider_service div.slider {
	width:62.8%!important;
}
.slider_service div.slider {
	height:auto!important;
}
.slider_service div.slider div.caption {
	width:90.8%!important;
	bottom:7px!important;
}
.slider_service div.slider div.caption p {
	width:85%!important;
	font-size:0.9em!important;
}
.carousel {
	width:96%!important;
}
.carousel h3 {
	width:100%!important;
}
.carousel div.images {
	width:98%!important;
	margin:0 5px 0 5px;
}
.carousel div.images ul li{
	margin:0 13px 14px 0!important;
}
.welcome_contactform {
	width:100%!important;
}
.welcome_contactform div.welcome {
	width:49%!important;
	padding:15px 20px 10px!important;
}
.welcome_contactform div.contactform {
	width:40%!important;
	margin-right:0!important;
}
footer div.leftfooter {
	width:80%!important;
}
.welcome_contactform div.contactform div.inputbox input {
	margin-left:28%!important;
}

.about {
	width:95%!important;
}
.inner h2 {
	width:100%!important;
}
.about div.aboutdesc {
	width:68%!important;
}
.about div.aboutdesc p {
	text-align:justify;
	width:100%!important;
}
.gallery {
	width:94%!important;
}
.gallery ul li, .gallery ul li.last {
	margin:0 13px 25px!important;
}
.services {
	width:94%!important;
}
.services ul li, .services ul li.last {
	width:100%!important;
}
.services ul li {
	float: none!important;
}
.services ul li div.servicedesc {
	width: 75%!important;
}
.testimonial, .contactinner{
	/*width:93%!important;*/
	max-width: 768px !important;
    width: inherit !important;
}
.testimonial div.test div.testdesc {
	width:61%!important;
}
.testimonial div.test div.testdesc h3 span.rquote {
	right: 252px!important;
}
.testimonial div.test div.testdesc h3, .testimonial div.test div.testdesc p, .testimonial div.test div.testdesc h4 {
	width:100%!important;
}
.contactinner div.contactcontent div.contactform {
	margin-left:0!important;
}
.contactinner div.contactcontent div.map {
	margin-top:50px!important;
	width:100%!important;
	text-align:center!important;
}
.contactinner div.contactcontent div.contactdetail, .contactinner div.contactcontent div.contactform {
	width:45%!important;
}
.contactinner div.contactcontent div.contactform {
	float:right!important;
}
.contactinner {
	padding-bottom:70px!important;
}

/* By Nahid - 30th Jan 2013 */
#featured {
    height: 202px !important;
    width: 482px !important;
}
.slider_service div.slider div.caption{
	top:145px;
	padding: 3px 19px 4px 27px!important;
}
div.caption span{
    font-size: 0.9em !important;
    width: 85% !important;
}
.orbit-bullets {
    bottom: 5px;
    left: inherit !important;
    right: 10px;
    top: inherit !important;
}
#foo2{
	width:736px !important;
}
/* comments - Mustafa - 16/02/2013 */
.slider_service div.slider_service_page {
	height:auto!important;
}
.slider_service div.slider_service_page div.service_img {
	height:auto!important;
}
.inner div.services_main_holder div.services_box_shadow {
	width:94%!important;
}
.inner div.services_right {
	width:232px!important;
}
.inner div.services_right div.servicelist {
	width:232px!important;
}
.inner div.services_left {
	width:465px!important;
}
.inner div.services_left div.cost_table {
	width:465px!important;
}
.inner div.services_left div.cost_table .cost_tbl {
	width:465px!important;
}
.inner div.services_left ul {
	width:465px!important;
}
.inner div.services_left ul li {
	width:420px!important;
}
.contactinner div.contactcontent div.contactform div.lastbutton {
	margin:18px 0 0 106px!important;
}



/* Nahid - Comments - 25/03/13 */

#header{
	max-width:757px !important;
}
section{
	max-width:768px !important;
}
footer{
	max-width:754px !important;
}

.menu_contact div.menu ul li a{
	padding: 0 8px !important;
}
.logo{
	 width: 221px;
}
.news {
	max-width:768px !important;
	width:inherit !important;
}


/* Line changes -

	5,102
*/
/* Kesha :: 4 oct 2013 */
body #wrapper .services .services_right ul li {
	padding-left:5px;
	width:99% !important;
}
#section .gallery {
	width:93% !important;
}
.gallery  #gallery ul li {
	margin-right:12px !important;
}
.testimonial div.test div.testdesc {
	width:93% !important;
}
.contact .addtestx {
    margin-left: 135px !important;
    }
}



